.tarefa {
    padding: 10px;           
    margin-bottom: 15px;
    border: 1px;
}

.tarefa1 { 
    background-color: #ee3434; 
}
.tarefa2 { 
    background-color: #7e4f17; 
}
.tarefa3 { 
    background-color: #f6ff00; 
}
.tarefa4 { 
    background-color: #22421c; 
}
.tarefa5 { 
    margin-bottom: 0px;
    background-color: #14c8d8; 
}